<div class="container-fluid">
    <div class="card">
        <h5 class="card-header">Detail Barang</h5>
        <div class="card-body">
            
        <?php foreach ($barang as $brg): ?>
            <div class="row">
                <div class="col-md-4">
                    <img src="<?= base_url().'/uploads/'.$brg->gambar ?>" class="card-img-top">
                </div>
                <div class="col-md-8">
                    <table class="table">
                        <tr>
                            <td>Nama Produk</td>
                            <td><strong><?= $brg->nama_barang?></strong></td>
                        </tr>
                        
                        <tr>
                            <td>Keterangan</td>
                            <td><strong><?= $brg->keterangan?></strong></td>
                        </tr>

                        <tr>
                            <td>Kategori</td>
                            <td><strong><?= $brg->kategori?></strong></td>
                        </tr>

                        <tr>
                            <td>Stok</td>
                            <td><strong><?= $brg->stok?></strong></td>
                        </tr>

                        <tr>
                            <td>Harga</td>
                            <td><strong>Rp. <?= number_format($brg->harga,0,',','.')?></strong></td>
                        </tr>
                    </table>

                    <a href="<?= site_url('dashboard/tambah_ke_keranjang/' . $brg->id_barang) ?>" class="btn btn-success mb-3 ml-3 mr-3"><i class="fa-solid fa-plus"></i> Tambah ke Keranjang</a>
                    <a href="<?= site_url('welcome') ?>" class="btn btn-danger mb-3 mr-3"><i class="fa-solid fa-minus"></i> Kembali</a>
                </div>

                </div>
        <?php endforeach; ?>
        </div>
    </div>
</div>