<style>
    .btn-custom, .btn-outline-custom {
        padding: 10px 20px;
        font-size: 16px;
        border-radius: 4px;
        text-align: center;
        text-decoration: none;
        display: inline-block;
        transition: all 0.3s ease-in-out;
    }

    .btn-custom {
        background-color: #9290C3; /* Tokopedia green color */
        color: white;
        border: 2px solid #9290C3;
    }

    .btn-custom:hover {
        background-color: #535C91;
        border-color: #535C91;
    }

    .btn-outline-custom {
        color: #9290C3; /* Tokopedia green color */
        border: 2px solid #9290C3;
        background-color: transparent;
    }

    .mb-3 {
        margin-bottom: 1rem;
    }

    .ml-3 {
        margin-left: 1rem;
    }

    .mr-3 {
        margin-right: 1rem;
    }
</style>

<div class="container-fluid">

    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li type="button" data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li type="button" data-target="#carouselExampleIndicators" data-slide-to="1" ></li>
            <li type="button" data-target="#carouselExampleIndicators" data-slide-to="2" ></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <img src="<?= base_url('assets/img/markicabs2.jpg')?>" class="d-block w-100" alt="...">
            </div>
            <div class="carousel-item">
                <img src="<?= base_url('assets/img/markicabs2.jpg')?>" class="d-block w-100" alt="...">
            </div>
        </div>
        <a class="carousel-control-prev" role="button" href="#carouselExampleIndicators" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" role="button" href="#carouselExampleIndicators" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>

    <div class="row mt-4">

    <?php foreach($gear as $brg) : ?>

        <div class="card ml-3 mb-3" style="width: 18rem;">
            <img src="<?= base_url().'uploads/'.$brg->gambar?>" class="card-img-top" alt="...">
            <div class="card-body">
                <h5 class="card-title"><strong><?= $brg->nama_barang?></strong></h5>
                <p class="card-text"><?= $brg->keterangan?></p>
                </div>
            <p class="h3 text-dark ml-3 mr-3"><strong>Rp. <?= number_format($brg->harga, 0, ',', '.') ?></strong></p>
            <a href="<?= site_url('dashboard/detail/' . $brg->id_barang) ?>" class="btn btn-outline-custom mb-3 ml-3 mr-3">Detail</a>
            <a href="<?= site_url('dashboard/tambah_ke_keranjang/' . $brg->id_barang) ?>" class="btn btn-custom mb-3 ml-3 mr-3"><i class="fa-solid fa-plus"></i> Tambah ke Keranjang</a>

        </div>
    
    <?php endforeach ?>

</div>

</div>