<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Model_barang extends CI_Model {
    public function show_barang()
    {
        return $this->db->get('tbl_pendakian');
    }

    public function tambah_barang($data, $table){
        $this->db->insert($table, $data);
    }

    public function edit_barang($where, $table){
        return $this->db->get_where($table, $where);
    }

    public function update_data($where,$data, $table)
    {
        $this->db->where($where);
        $this->db->update($table, $data);
    }

    public function hapus_data($where, $table)
    {
        $this->db->where($where);
        $this->db->delete($table);
    }

    public function find($id)
    {
        $result = $this->db->where('id_barang', $id)->limit(1)->get('tbl_pendakian');
        if($result->num_rows() > 0 ){
            return $result->row();
        }else{
            return array();
        }
    }

    public function detail_barang($id_barang)
    {
        $result = $this->db->where('id_barang', $id_barang)->get('tbl_pendakian');
    if($result->num_rows() > 0){
        return $result->result();
        }else{
            return false;
        }
    }

    public function search_barang($query) {
        $this->db->like('nama_barang', $query);
        $this->db->or_like('keterangan', $query);
        return $this->db->get('tbl_pendakian')->result();
    }

}