<?php

class Model_invoice extends CI_Model {
    public function index() {
        date_default_timezone_set('Asia/Jakarta');
        $nama = $this->input->post('nama'); 
        $alamat = $this->input->post('alamat'); 

        $invoice = array(
            'nama' => $nama,
            'alamat' => $alamat,
            'tanggal_pesanan' => date('Y-m-d H:i:s'),
            'batas_bayar' => date('Y-m-d H:i:s', mktime(date('H'), date('i'), date('s'), date('m'), date('d') + 1, date('Y'))),
        );

        // Debugging: print the invoice data
        error_log(print_r($invoice, true));

        $this->db->insert('tbl_invoice', $invoice);
        $id_invoice = $this->db->insert_id();

        foreach ($this->cart->contents() as $item) {
            $data = array(
                'id_invoice' => $id_invoice,
                'id_barang' => $item['id'],
                'nama' => $item['name'],
                'jumlah' => $item['qty'],
                'harga' => $item['price'],
            );

            // Debugging: print each item data
            error_log(print_r($data, true));

            $this->db->insert('tbl_pesanan', $data);
        }

        return TRUE;
    }

    public function tampil_data() {
        $result = $this->db->get('tbl_invoice');
        if ($result->num_rows() > 0) {
            $invoices = $result->result();
            foreach ($invoices as $invoice) {
                // Debugging: print each retrieved invoice
                error_log(print_r($invoice, true));

                // Format the dates if necessary
                $invoice->tanggal_pesanan = date('d-m-Y H:i:s', strtotime($invoice->tanggal_pesanan));
                $invoice->batas_bayar = date('d-m-Y H:i:s', strtotime($invoice->batas_bayar));
            }
            return $invoices;
        } else {
            return false;
        }
    }

    public function ambil_id_invoice($id_invoice)
    {
        $result = $this->db->where('id', $id_invoice)->limit(1)->get('tbl_invoice');
        if($result->num_rows() > 0){
            return $result->row();
        }else {
            return false;
        }

    }
    public function ambil_id_pesanan($id_invoice)
    {
        $result = $this->db->where('id_invoice', $id_invoice)->get('tbl_pesanan');
        if($result->num_rows() > 0){
            return $result->result();
        }else {
            return false;
        }
    }
}
