<div class="container-fluid">
    <button class="btn btn-sm btn-primary mb-3" data-toggle="modal" data-target="#tambah_barang"><i class="fa fa-plus fa-sm"></i>Tambah Barang</button>

    <table id="example1" class="table table-bordered table-striped">
            <thead>
                <tr class="text-center">
                    <th>No</th>
                    <th>Nama Barang</th>
                    <th>Keterangan</th>
                    <th>Kategori</th>
                    <th>Harga</th>
                    <th>Stok</th>
                    <th>Action</th>
                </tr>
            </thead>

            <tbody>
                <?php $no = 1;
                foreach($barang as $brg) : ?>
                <tr class="text-center">
                    <td><?= $no++ ?></td>
                    <td><?= $brg->nama_barang ?></td>
                    <td><?= $brg->keterangan ?></td>
                    <td><?= $brg->kategori ?></td>
                    <td>Rp. <?= number_format($brg->harga, 0, ',', '.') ?></td>
                    <td><?= $brg->stok ?></td>
                    <td>
                        <?= anchor('admin/data_barang/edit/' .$brg->id_barang,'<div class="btn btn-primary btn-sm"><i class="fas fa-edit"></i></div>') ?>
                    </td>
                    <td>
                        <?= anchor('admin/data_barang/hapus/' .$brg->id_barang, '<div class="btn btn-danger btn-sm"><i class="fas fa-trash"></i></div>') ?>
                    </td>
                </tr>
                <?php endforeach ?>
            </tbody>
    </table>
</div>

<!-- Modal -->
<div class="modal fade" id="tambah_barang" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
<div class="modal-dialog">
    <div class="modal-content">
        <div class="modal-header">
            <h5 class="modal-title" id="exampleModalLabel">Form Input Barang</h5>
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
        <div class="modal-body">
            <form action="<?= base_url(). 'admin/data_barang/tambah_aksi'?>" method="POST" enctype="multipart/form-data">
                        <div class="form-group">
                            <label>Nama Barang</label>
                            <input type="text" name="nama_barang" class="form-control" >
                        </div>
                        <div class="form-group">
                            <label>Keterangan</label>
                            <input type="text" name="keterangan" class="form-control">
                        </div>
                        <div class="form-group">
                            <label>Kategori</label>
                            <select class="form-control" name="kategori">
                                <option>Camp Furniture</option>
                                <option>Hiking</option>
                                <option>Electronics</option>
                                <option>Gear</option>
                            </select>
                        </div>
                        <div class="form-group">
                            <label>Harga</label>
                            <input type="text" name="harga" class="form-control" >
                        </div>
                        <div class="form-group">
                            <label>Stok</label>
                            <input type="text" name="stok" class="form-control">

                        </div>
                        <div class="form-group">
                            <label>Gambar Produk</label>
                            <input type="file" name="gambar" class="form-control" ">
                        </div>

                        <div class="modal-footer">
                            <button type="submit" class="btn btn-success btn-sm"><i class="fas da-save"></i>Simpan</button>
                            <button type="reset" class="btn btn-danger btn-sm"><i class="fas da-trash"></i>Reset</button>
                        </div>
                    </form>
            </div>
    </div>
</div>
</div>